header {
    background: url("../img/header_bg.jpg");
    background-size: cover;
    padding: 80px 0px;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active, a:hover {
    outline-width: 0;
}

/*! CSS Used from: Embedded */
a {
    color: #0088cc;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}
.action-link:hover{
    text-decoration: none;
}
.buttons .button {
    margin: 0 5px 5px 0;
}

.button {
    display: block;
    text-align: center;
    cursor: pointer;
    border: none;
    height: 40px;
    padding: 0 14px;
    border-radius: 5px;
    box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.15);
    font-size: 18px;
    line-height: 37px;
    -webkit-transition-property: background-color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    -moz-transition-property: background-color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: linear;
    -ms-transition-property: background-color;
    -ms-transition-duration: 0.2s;
    -ms-transition-timing-function: linear;
    -o-transition-property: background-color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function: linear;
    transition-property: background-color;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    background: #fafafa;
    color: #222;
}

.button:active {
    line-height: 40px;
}

.button.button-danger {
    box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
}

.button:hover, .button:focus {
    background: #e6e6e6;
    color: #222;
}

.button.button-danger {
    background: #d99f78;
    color: #fafafa;
}

.button.button-danger:hover, .button.button-danger:focus {
    background: #d0312a;
    color: #fafafa;
}

.button span {
    pointer-events: none;
}

.button:hover {
    text-decoration: none;
}

.button:focus {
    text-decoration: none;
    outline: none;
}

.button:active {
    box-shadow: none !important;
}

.button-large {
    height: 50px;
    padding: 0 18px;
    border-radius: 6px;
    box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.15);
    font-size: 22px;
    line-height: 46px;
}

.button-large:active {
    line-height: 50px;
}

.button-large.button-danger {
    box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.2);
}

.button-inline {
    display: inline-block;
    vertical-align: middle;
}

.anchors {
    padding: 24px 0px;
}

/*! CSS Used from: https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css */
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active, a:hover {
    outline-width: 0;
}

/*! CSS Used from: Embedded */
a {
    text-decoration: none;
    transition: all 0.35s;
}

.action-link {
    display: block;
    margin: 0 auto 50px;
    position: relative;
    background: #8d74db;
    border: 1px solid #9e9e9e;
    color: #707070;
    padding: 10px 16px;
    overflow: hidden;
    max-width: 200px;
    text-decoration: none;
}
@media (max-width: 1024px) {
    .action-link{
        margin: 0 auto 12px;

    }
}
.action-link .link-content {
    position: relative;
    z-index: 3;
    transition: color 0.35s;
    text-align: center;
    font-weight: 700;
}

.blip-link .blip {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    border-radius: 50%;
    transition: all 0.35s;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.blip-link .blip-click {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    border-radius: 50%;
    transition: all 0.35s;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #d63e3e;
}
.blip-link:hover .link-content {
    color: #d63e3e;
}
.blip-link:hover .blip {
    width: 375px;
    height: 375px;
}

.blip-link.red {
    border-color: #d63e3e;
}

.blip-link.red .blip {
    background: #ffffff;
}

.blip-link.red .blip-click {
    background: #d63e3e;
}

.blip-link.red .link-content {
    color: #ffffff;
}

.blip-link.red:hover .link-content {
    color: #d63e3e;
}
.footer {
    padding: 80px;
}